Bug 1415541 - [Docs][Errata] Review and approve advisories
Summary: [Docs][Errata] Review and approve advisories
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 8.0 (Liberty)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: async
: 8.0 (Liberty)
Assignee: Deepti Navale
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-23 02:03 UTC by Lucy Bopf
Modified: 2018-08-16 23:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-16 23:42:28 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Lucy Bopf 2017-01-23 02:17:16 UTC
Assigning to Deepti for review.

Comment 2 Deepti Navale 2017-01-27 01:00:25 UTC
Advisories approved for Feb 1 release.


Note You need to log in before you can comment on or make changes to this bug.